.page-node-22 .region-title-bar {
 
  width: 100% !important;
}

.special-opp-overview {
  margin-top: 3.5% !important;
}

.special-opp-overview h1 {
  padding-left: 16%;
  font-size: 65px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: lighter;
}

.special-opp-overview .col-1 p {
  padding-left: 31.7%;
  padding-right: 4%;
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: normal;
}

.special-opp-overview .col-1 ul {
  padding-left: 34.7%;
}
.special-opp-overview .col-1 ul li {
  line-height: 24px;
  padding-bottom: 3%;
}
.special-opp-overview .col-2 {
  padding-left: 0;
  padding-right: 0;
}

.special-opp-overview-2 {
  margin-top: 0.2% !important;
}
.page-node-22 .line-col {
  margin-top: 0px;
}

.special-opp-overview-2 h3 {
  font-size: 31px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: normal;
}

.special-opp-overview-2 .second-content {
  font-size: 31px;
  padding-left: 0.3%;
  padding-right: 4%;
}

.page-node-22 #horizontal-line {
  border: 0px solid #012a41 !important;
    width: 100%;
    margin-left: 1%;
}

.special-opp-overview-2 .investment-hr-div {
  margin-left: 0.6%;
  padding-right: 2.5%;
}

.special-opp-overview-2 .first-title {
  width: 140px;
  color: #012a41;
  margin-left: -1%;
  padding-top: 4px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: bold;
  font-size: 12px;
}

.special-opp-overview-3 p {
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: normal;
}

.special-opp-overview-3 {
  margin-top: 2% !important;
}

.special-opp-overview-3 .col-1 {
  padding-left: 16.4%;
  padding-right: 2%;
}

.special-opp-overview-3 .col-2 {
  padding-left: 0.2%;
  padding-right: 16%;
}

.special-opp-target-invest {
  margin-top: 82px !important;
}

.special-opp-target-invest h1 {
  padding-left: 8%;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: lighter;
  font-size: 65px;
  letter-spacing: -0.5px;
  padding-bottom: 24px;
}

.special-opp-target-invest p {
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: normal;
}

.special-opp-target-invest .col-1 img {
  width: 410px;
}

.special-opp-target-invest .col-1 {
  text-align: right;
  padding-right: 2%;
}

.special-opp-target-invest .col-2 {
  padding-left: 0.2%;
  padding-right: 19%;
}
.special-opp-target-invest ul li {
  padding-bottom: 3%;
}
.special-opp-target-private {
  background: #f7f7f7;
  margin-top: 40px !important;
}
.special-opp-target-private.public-to-private {
  margin-top: 0% !important;
}
.special-opp-target-private p {
  padding-top: 6%;
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: bold;
  min-height: 13%;
    margin-bottom: 2%;
}
.special-opp-target-private p:last-child {
  padding-top: 0%;
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: normal;
  
  margin-bottom: 0%;
}

.special-opp-target-private h1 {
  padding-left: 8%;
  padding-top: 6%;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: lighter;
  font-size: 65px;
  letter-spacing: -0.5px;
}

.special-opp-target-private li {
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: normal;
  padding-bottom: 4%;
}
.special-opp-target-private li:nth-child(2) {
  padding-bottom: 0%;
}

.special-opp-target-private h5 {
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: normal;
  font-size: 31px;
  padding-left: 15.4%;
  padding-top: 40px;
  margin-bottom: 1.2%;
}

.special-opp-target-private .row.three-col {
  padding-left: 14.3%;
  padding-right: 6.7%;
  width: 100%;
  margin: auto;
}

.special-opp-target-public {
  background: #f7f7f7;
  margin-top: -8px !important;
  padding-bottom: 4%;
  padding-top: 3.7%;
}

.special-opp-target-public p {
  padding-top: 5.5%;
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: bold;
}

.special-opp-target-public h5 {
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: normal;
  font-size: 31px;
  padding-left: 15.4%;
  margin-bottom: 1.2%;
}

.special-opp-target-public .row.three-col {
  padding-left: 14.3%;
  padding-right: 6.5%;
  width: 100%;
  margin: auto;
}

.special-opp-target-public li {
  font-size: 16px;
  font-family: "Karla", sans-serif;
  font-weight: normal;
  padding-bottom: 4%;
}

.special-opp-value-propo-img {
  margin-top: 0% !important;
}

.special-opp-value-propo-text {
  background: #fff;
  width: 92.2%;
  position: relative;
  margin-left: 2.8% !important;
  margin-top: -6% !important;
  padding-bottom: 3.6%;
}

.special-opp-value-propo-text h1 {
  padding-left: 5.8%;
  padding-top: 7%;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: lighter;
  font-size: 65px;
}

.special-opp-value-propo-text h5 {
  font-size: 31px;
  font-family: "Frank Ruhl Libre", sans-serif;
  font-weight: normal;
}

.special-opp-value-propo-text .col-1 {
  padding-left: 14.8%;
  padding-right: 2%;
  font-family: "Karla", sans-serif;
  font-weight: normal;
  font-size: 16px;
}

.special-opp-value-propo-text .col-2 {
  padding-right: 15%;
  padding-left: 1.4%;
  font-family: "Karla", sans-serif;
  font-weight: normal;
  font-size: 16px;
}

@media (min-width: 320px) and (max-width: 667px) {
  /* .special-opp-target-private  .three-col .col-1, .col-2, .col-3 {
          padding-right: 12px;
          padding-top: 0% !important;
          padding-left: 15px !important;
      } */
  .page-node-22 .dialog-off-canvas-main-canvas {
    overflow-x: hidden;
  }
  .special-opp-target-invest {
    display: flex;
  }
  .special-opp-target-invest .col-1 {
    order: 2;
  }
  .special-opp-target-invest .col-2 {
    order: 1;
  }
  .page-node-22 .region-title-bar {
        width: 100% !important;
  }
  .special-opp-overview {
    margin-top: 3.5% !important;
  }
  .special-opp-overview h1 {
    padding-left: 2%;
    font-size: 36px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
  }
  .special-opp-overview .col-1 p {
    padding-left: 17px;
    padding-right: 26px;
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
  }
  .special-opp-overview .col-1 ul {
    padding-left: 33px;
    line-height: 21px;
    padding-right: 17px;
    font-size: 13px;
  }
  .special-opp-overview .col-2 {
    padding-left: 31px;
    padding-right: 40px;
  }
  .special-opp-overview-2 {
    margin-top: 1.5% !important;
  }
  .special-opp-overview-2 h3 {
    font-size: 18px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: normal;
  }
  .special-opp-overview-2 .second-content {
    font-size: 18px;
    padding-left: 16px;
    padding-right: 6%;
  }
  .page-node-22 #horizontal-line {
    border: 0px solid #012a41 !important;
    width: 13%;
    margin-left: -10%;
    margin-top: -2.8%;
  }
  .special-opp-overview-2 .investment-hr-div {
    margin-left: 0.6%;
    padding-right: 2.5%;
  }
  .special-opp-overview-2 .first-title {
    width: 140px;
    color: #012a41;
    margin-left: 0px;
    padding-top: 0px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: bold;
    font-size: 12px;
    padding-left: 16px;
  }
  .special-opp-overview-3 p {
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
  }
  .special-opp-overview-3 {
    margin-top: 2% !important;
  }
  .special-opp-overview-3 .col-1 {
    padding-left: 33px;
    padding-right: 39px;
    margin-bottom: 3%;
  }
  .special-opp-overview-3 .col-2 {
    padding-left: 33px;
    padding-right: 39px;
  }
  .special-opp-target-invest {
    margin-top: 16px !important;
  }
  .special-opp-target-invest h1 {
    padding-left: 2%;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
    font-size: 36px;
    letter-spacing: -0.5px;
    padding-bottom: 0px;
    /* width: 280px; */
  }
  .special-opp-target-invest p {
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
  }
  .special-opp-target-invest .col-2 ul {
    font-size: 13px;
  }
  .special-opp-target-invest .col-1 {
    text-align: right;
    padding-right: 40px;
    padding-left: 31px;
  }
  .special-opp-target-invest .col-2 {
    padding-left: 32px;
    padding-right: 11%;
  }
  .special-opp-target-private {
    background: #f7f7f7;
    margin-top: 24px !important;
  }
  .special-opp-target-private.public-to-private{
    margin-top: 0% !important;
  }
  .special-opp-target-private p {
    padding-top: 7%;
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: bold;
    margin-bottom: 2%;
    min-height: 0%;
  }
  .special-opp-target-private h1 {
    padding-left: 2%;
    padding-top: 6.5%;
    width: 280px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
    font-size: 36px;
    letter-spacing: -0.5px;
  }
  .special-opp-target-private li {
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    padding-bottom: 4%;
  }
  .special-opp-target-private h5 {
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: normal;
    font-size: 24px;
    padding-left: 5%;
    padding-top: 24px;
    margin-bottom: 4%;
  }
  .special-opp-target-private .row.three-col {
    padding-left: 1.3%;
    padding-right: 3.7%;
    width: 100%;
    margin: auto;
  }
  .special-opp-target-private ul {
    margin-bottom: 2%;
}
.special-opp-target-private .col-1, 
.special-opp-target-private .col-2, 
.special-opp-target-private .col-3, 
.special-opp-target-public .col-1, 
.special-opp-target-public .col-2, 
.special-opp-target-public .col-3 {
  padding-left: 15px;
  padding-right: 15px;
}
  .special-opp-target-private .col-1 ul {
    padding-right: 6%;
  }
  .special-opp-target-private .col-3 ul {
    padding-right: 6%;
    padding-bottom: 0px;
  }
  .special-opp-target-public {
    background: #f7f7f7;
    margin-top: 0px !important;
    padding-top: 0%; 
  }
  .special-opp-target-public p {
    padding-top: 7%;
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: bold;
    margin-bottom: 2%;
  }
  .special-opp-target-public h5 {
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: normal;
    font-size: 24px;
    padding-top: 0%;
    padding-left: 5%;
    margin-bottom: 4%;
  }
  .special-opp-target-public .row.three-col {
    padding-left: 1.3%;
    padding-right: 3.7%;
    width: 100%;
    margin: auto;
  }
  .special-opp-target-private p:last-child {
    padding-top: 0%;
    font-size: 13px;
    padding-bottom: 6%;
  }
  .special-opp-target-public li {
    font-size: 13px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    padding-bottom: 4%;
  }
  .special-opp-target-public .col-1 ul {
    padding-right: 6%;
  }
  .special-opp-target-public .col-2 ul {
    padding-right: 6%;
  }
  .special-opp-target-public .col-3 ul {
    padding-right: 6%;
  }
  .special-opp-value-propo-img {
    margin-top: 0% !important;
    }
  .special-opp-value-propo-img .col-12 {
    padding: 0;
}
  .special-opp-value-propo-text {
    background: #fff;
    width: 94.4%;
    position: relative;
    margin-left: 2.7% !important;
    margin-top: -6% !important;
    padding-bottom: 3.6%;
  }
  .special-opp-value-propo-text h1 {
    padding-left: 0%;
    padding-top: 7%;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
    font-size: 36px;
  }
  .special-opp-value-propo-text h5 {
    font-size: 24px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: normal;
    padding-top: 13px;
  }
  .special-opp-value-propo-text .col-1 {
    padding-left: 27px;
    padding-right: 12%;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    font-size: 13px;
  }
  .special-opp-value-propo-text .col-2 {
    padding-right: 12%;
    padding-left: 27px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    font-size: 13px;
  }
  .special-opp-overview-2 .line-col {
    margin-top: 30px;
  }
}

@media (max-width: 968px) {
  .page-node-22 .special-opp-target-public .col-1, 
  .page-node-22 .special-opp-target-public .col-2, 
  .page-node-22 .special-opp-target-public .col-3 {
    padding-right: 12px;
    padding-top: 0% !important;
    padding-left: 15px;
  }
}

@media (min-width: 768px) {
  .page-node-22 .special-opp-target-private .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    padding: 0px 12px 0px 15px;
    max-width: 33.33333%;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  
  .special-opp-overview {
    margin-top: 2% !important;
}
  .special-opp-overview .col-1 ul li{
    line-height: 21px !important;
    }
    
  .page-node-22 .content-container {
    padding-right: 15px !important;
}
  .special-opp-overview h1 {
    padding-left: 16px;
    font-size: 50px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
  }
  .special-opp-overview .col-1 p {
    padding-left: 59px;
    padding-right: 12px;
    font-size: 14px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
  }
  .special-opp-overview .col-1 ul {
    padding-left: 74px;
    line-height: 33px;
    font-size: 14px;
    padding-right: 12px;
  }
  .special-opp-overview .col-2 {
    padding-left: 6px;
    padding-right: 19px;
    padding-top: 0%;
  }
  .special-opp-overview-2 .second-content {
    font-size: 24px;
    padding-left: 0; 
    padding-right: 2%;
    margin-left: -6px;
    padding-top:0.5%;
  }
  .page-node-22 .col-md-1 .investment-hr-div {
    flex: 0 0 8.33333%;
    margin-left: 42px;
    max-width: 5.33333%;
  }
  .special-opp-overview-2 .first-title {
    width: 80px;
    color: #012a41;
    margin-left: 0%;
    padding-top: 4px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: bold;
    font-size: 12px;
  }
  .page-node-22 #horizontal-line {
    border: 0px solid #012a41 !important;
    width: 100%;
    margin-left: -36%;
  }
  .special-opp-overview-3 p {
    font-size: 14px;
  }
  .special-opp-overview-3 .col-1 {
    padding-left: 117px;
    padding-right: 12px;
  }
  .special-opp-overview-3 .col-2 {
    padding-left: 12px;
    padding-right: 111px;
  }
  .special-opp-target-invest h1 {
    padding-left: 16px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
    font-size: 50px;
    letter-spacing: -0.5px;
    padding-bottom: 24px;
  }
  .special-opp-target-invest .col-1 {
    text-align: right;
    padding-right: 12px;
    padding-left: 34px;
  }
  .special-opp-target-invest .col-2 {
    padding-left: 12px;
    padding-right: 111px;
  }
  .special-opp-target-invest p {
    font-size: 14px;
  }
  .page-node-22 .special-opp-target-invest .col-2 ul {
    color: #012a41;
    padding-left: 16px;
    font-size: 14px;
  }
  .special-opp-target-private h1 {
    padding-left: 16px;
    padding-top: 6.5%;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
    font-size: 50px;
    letter-spacing: -0.5px;
  }
  .special-opp-target-private h5 {
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: normal;
    font-size: 24px;
    padding-left: 6%;
    padding-top: 30px;
  }
  .special-opp-target-private p {
    padding-top: 4%;
    font-size: 14px;
    font-family: "Karla", sans-serif;
    font-weight: bold;
    letter-spacing: -0.67px;
    min-height:13%;
    margin-bottom:-3%;
  }
  .special-opp-target-private li {
    font-size: 14px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    padding-bottom: 4%;
  }
  .special-opp-target-private.public-to-private {
    margin-top: 0% !important;
    padding-bottom: 2%;
}
  .special-opp-target-public h5 {
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: normal;
    font-size: 24px;
    padding-left: 6%;
    /* padding-top:1%; */
  }
  .special-opp-target-public p {
    padding-top: 5.5%;
    font-size: 14px;
    font-family: "Karla", sans-serif;
    font-weight: bold;
  }
  .special-opp-target-public li {
    font-size: 14px;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    padding-bottom: 4%;
  }
  .special-opp-value-propo-img {
    /* margin-right: 2% !important; */
  }
  .special-opp-value-propo-text h1 {
    padding-left: 2.8%;
    padding-top: 6%;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: lighter;
    font-size: 50px;
  }
  .special-opp-value-propo-text h5 {
    font-size: 24px;
    font-family: "Frank Ruhl Libre", sans-serif;
    font-weight: normal;
  }
  .special-opp-value-propo-text .col-1 {
    padding-left: 86px;
    padding-right: 0%;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    font-size: 14px;
  }
  .special-opp-value-propo-text .col-2 {
    padding-right: 86px;
    padding-left: 3.4%;
    font-family: "Karla", sans-serif;
    font-weight: normal;
    font-size: 14px;
  }
  .special-opp-target-private .row.three-col {
    padding-left: 4.3%;
    padding-right: 3.5%;
    width: 100%;
    margin: auto;
  }
  .special-opp-target-private p:last-child {
    padding-top: 0%;
      font-size: 14px;
    }
  .special-opp-target-public .row.three-col {
    padding-left: 4.3%;
    padding-right: 4.5%;
    width: 100%;
    margin: auto;
  }
}

@media only screen and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
  .special-opp-target-private.public-to-private {
    padding-top: 2% ;
    padding-bottom: 0%;
    margin-top: 0% !important;
  }
  .special-opp-value-propo-text h1 {
    padding-left: 0%;
  }

  .page-node-22 .content-container {
    padding-right: 15px !important;
}
  .special-opp-overview h1{
    padding-left: 29px;
  }
  .page-node-22 #horizontal-line{
    margin-left:-63%;
    border: 0px solid #012a41 !important;
    margin-top: 33%;
  }

  .special-opp-overview-2 .second-content {
    margin-left: -2%;
  }
  .special-opp-target-invest h1 {
    padding-left: 29px;
  }
  .special-opp-target-invest .col-1 {
    text-align: left;
    padding-right: 15px;
    padding-left: 48px;
}
  .special-opp-target-invest .col-1 img {
    width: 100%;
}
.special-opp-target-private h1 {
  padding-left: 29px;
}
  .special-opp-overview-3 .col-1 {
    padding-left: 139px;
    padding-right: 12px;
  }

}


 

@media only screen 
and (width : 1024px) 
and (orientation : landscape) {
.page-node-22 .special-opp-value-propo-img {
  width: 988px !important;
}
.page-node-22 .special-opp-value-propo-img img {
  width: 988px !important;
}
}
